Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 16:29:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Attn max
I am really very disappointed by the delivery service.
My order no is  9406363322 which was placed on 19 dec and they were supposed to deliver yesterday and today also I didn't get it.
I am unable to understand what is the problem!
Why cant they deliver.
I will appreciate if it can be delivered tomorrow as i evening i will be travelling out of dubai.
Kindly ask them to call me on 050.6596651
ThanksMahesh chawla

Sent from Yahoo Mail for iPhone

On Tuesday, December 20, 2022, 2:02 AM, Max Fashion <[email-masked]> wrote:

#yiv5162632048 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv5162632048 td {border:0;padding:0;}#yiv5162632048 .yiv5162632048two-column .yiv5162632048contents {font-size:14px;text-align:left;}#yiv5162632048 .yiv5162632048two-column img {width:100%;height:auto;}#yiv5162632048 .yiv5162632048two-column .yiv5162632048text {padding-top:10px;}#yiv5162632048 .yiv5162632048two-column {text-align:center;font-size:0;}#yiv5162632048 .yiv5162632048two-column .yiv5162632048column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5162632048 .yiv5162632048contents {width:100%;}@media only screen and (max-width:480px) {#yiv5162632048 table[class=yiv5162632048outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5162632048 table[class=yiv5162632048innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5162632048 span[class=yiv5162632048aligntext] {text-align:center !important;display:block !important;}#yiv5162632048 table[class=yiv5162632048getintouch] {width:95%;max-width:95% !important;}#yiv5162632048 div[class=yiv5162632048getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5162632048 table[class=yiv5162632048brands] {width:50%;max-width:50% !important;}#yiv5162632048 div[class=yiv5162632048howitworks] {width:96% !important;}#yiv5162632048 table[class=yiv5162632048small] {width:20% !important;padding:0 10px 0 0;}#yiv5162632048 table[class=yiv5162632048small1] {width:65% !important;}#yiv5162632048 p[class=yiv5162632048alignleft] {text-align:left !important;}#yiv5162632048 td[class=yiv5162632048moveleft] {padding:0 !important;}#yiv5162632048 table[class=yiv5162632048navigation] {width:100%;}#yiv5162632048 td[class=yiv5162632048navlast] {text-align:right !important;}#yiv5162632048 table[class=yiv5162632048knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9406363322 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Mahesh Chawla, your order number is 9406363322.  |
|  |
|  The tracking number is FP121922003083.  |
|  |
|  
|  
 Order shipping to 
Mahesh Chawla
 time palace hotel room no 210. opp to admiral plaza hotel bur dubai
 Dubai, United Arab Emirates 
 Mobile: +971 506596651 
  |  
 Payment Method: 
Mahesh Kishorlal Chawla
 xxxx xxxx xxxx 1909 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001518820221219 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Full Length Solid Leggings with Pockets and Elasticised Waistband  
 Color: Black 
  Size: XL  
  |   6   |

  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @maxfashionMENA.
 |

 |

| 
|  | 
Call us on 800–MAXUAE (800-629823). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5490310